Subject: Re: r3 and bd_t

From: Jim Thompson <[email-masked]>
Date: Wed, 12 Dec 2001 16:57:11 -0600 (CST)

>> arch/ppc/kernel/head_8xx.S saves this and passes it onto early_init()
>> iirc, which will pass it along to platform_init(), which copies it for
>> safe keeping.
>
> I think the 8260 uses arch/ppc/kernel/head.S instead of head_8xx.S.

And the 8245?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/